//1. load app.js, 
//2. configure jquery mobile to prevent default JQM ajax navigation 
//3. bootstrapping application 
define(["app", "jqm", "jqm-config", 'jQueryPlugins'], function( app ){    
    if(myManifest.Agent.browser.name == "IEMobile" && myManifest.Agent.browser.version <= 9 ) {
        window.location.href = "http://old.gruppolapastamadre.it";
    }
    else {
        $(document).ready(function () {            
            app.initialize();
        });
    }
});